/*     851045 : 이미지 슬라이드 (pc+모바일)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}


/*     851755 : 타이틀 텍스트      */
.title__851755__ {font-size:0}
.title__851755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__851755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__851755__.style_top p {padding-top:10px}
.title__851755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__851755__.style_right p {padding-right:14px}
.title__851755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__851755__.style_bottom p {padding-bottom:12px}
.title__851755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__851755__.style_left p {padding-left:14px}
.title__851755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__851755__.style_circle1 p {padding-left:18px}
.title__851755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__851755__.style_circle2 p {padding-left:18px}
.title__851755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__851755__ p {font-size:20px}
	.title__851755__.style_top p:before {width:20px}
	.title__851755__.style_right p:before {height:20px}
	.title__851755__.style_bottom p:before {width:20px}
	.title__851755__.style_left p:before {height:20px}
}

/*     851745 : 타이틀 텍스트      */
.title__851745__ {font-size:0}
.title__851745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__851745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__851745__.style_top p {padding-top:10px}
.title__851745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__851745__.style_right p {padding-right:14px}
.title__851745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__851745__.style_bottom p {padding-bottom:12px}
.title__851745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__851745__.style_left p {padding-left:14px}
.title__851745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__851745__.style_circle1 p {padding-left:18px}
.title__851745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__851745__{display:grid;}

@media all and (min-width:1024px){
	.title__851745__ p {font-size:20px}
	.title__851745__.style_top p:before {width:20px}
	.title__851745__.style_right p:before {height:20px}
	.title__851745__.style_bottom p:before {width:20px}
	.title__851745__.style_left p:before {height:20px}
}

/*     851765 : 타이틀 텍스트      */
.title__851765__ {font-size:0}
.title__851765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__851765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__851765__.style_top p {padding-top:10px}
.title__851765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__851765__.style_right p {padding-right:14px}
.title__851765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__851765__.style_bottom p {padding-bottom:12px}
.title__851765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__851765__.style_left p {padding-left:14px}
.title__851765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__851765__.style_circle1 p {padding-left:18px}
.title__851765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__851765__.style_circle2 p {padding-left:18px}
.title__851765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__851765__ p {font-size:20px}
	.title__851765__.style_top p:before {width:20px}
	.title__851765__.style_right p:before {height:20px}
	.title__851765__.style_bottom p:before {width:20px}
	.title__851765__.style_left p:before {height:20px}
}

/*     851795 : BLANK 컨텐츠      */
.blank__851795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__851795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__851795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__851795__ {height:40px}
}

/*     851775 : 장문 텍스트      */
.textarea__851775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; display:none;
}
.textarea__851775__ .grid{display:grid;}
	.textarea__851775__ p {font-size:15px}
.textarea__851775__ .grid{display:grid; grid-template-columns:1fr 1fr 1fr; justify-items: center; gap:10px; }
.textarea__851775__ .grid div.box{width:100%; height:120px;  padding:0px 0; text-align:center;  border-radius:30px;         background: #f6f7f8;
        box-shadow: 7px 8px 15px #ccc;     position: relative;}
.textarea__851775__ .grid div h1{margin:10px 0; font-size:15px;}
.textarea__851775__ .box_inner{    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%;}
@media all and (min-width:1024px){
	.textarea__851775__ p {font-size:15px; display:block;}
.textarea__851775__ .grid{display:grid; grid-template-columns:1fr 1fr 1fr 1fr 1fr; justify-items: center; gap:50px; }
.textarea__851775__ .grid div.box{width:200px; height:200px;  padding:0px 0; text-align:center;  border-radius:30px;         background: #f6f7f8;
        box-shadow: 7px 8px 15px #ccc;     position: relative;}
.textarea__851775__ .grid div h1{margin:10px 0; font-size:18px;}
.textarea__851775__ .box_inner{    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%;}
}

/*     851535 : BLANK 컨텐츠      */
.blank__851535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__851535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__851535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__851535__ {height:40px}
}

/*     851785 : 타이틀 텍스트      */
.title__851785__ {font-size:0}
.title__851785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__851785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__851785__.style_top p {padding-top:10px}
.title__851785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__851785__.style_right p {padding-right:14px}
.title__851785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__851785__.style_bottom p {padding-bottom:12px}
.title__851785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__851785__.style_left p {padding-left:14px}
.title__851785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__851785__.style_circle1 p {padding-left:18px}
.title__851785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__851785__.style_circle2 p {padding-left:18px}
.title__851785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__851785__ p {font-size:20px}
	.title__851785__.style_top p:before {width:20px}
	.title__851785__.style_right p:before {height:20px}
	.title__851785__.style_bottom p:before {width:20px}
	.title__851785__.style_left p:before {height:20px}
}

/*     852875 : 타이틀 텍스트      */
.title__852875__ {}
.title__852875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__852875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__852875__.style_top p {padding-top:10px}
.title__852875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__852875__.style_right p {padding-right:14px}
.title__852875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__852875__.style_bottom p {padding-bottom:12px}
.title__852875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__852875__.style_left p {padding-left:14px}
.title__852875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__852875__.style_circle1 p {padding-left:18px}
.title__852875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__852875__.style_circle2 p {padding-left:18px}
.title__852875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}



	.title__852875__{display:flex;}
	.title__852875__ .left{width:100%;  position:relative; }
	.title__852875__ .right{  background:none;}
	.title__852875__ .left .mb30{margin-bottom:30px;}
	.title__852875__ .text_box span{display: block; font-size: 20px;  font-weight: 400; color:#002C83; font-weight:500;}
	.title__852875__ .text_box p{font-size:20px; font-weight:700;}
	.title__852875__ .text_box a{display:block; display: block;     border: 1px solid #002C83;       width: 50%;      padding: 10px;     border-radius: 15px;    text-align: center;     color: #;    color: #002C83;    font-weight: 500;   margin-top: 30px;    font-size: 16px;
    }
.title__852875__ .text_box a img{vertical-align: bottom;   margin-right: 10px;}
	.title__852875__  .position_box{padding:0 15px;}



	.title__852875__ .pc{display:block; }
.title__852875__  img.pc{margin-top:40px; margin-bottom-10px; border-radius: 0 50% 0 0;}



@media all and (min-width:1024px){
	.title__852875__ p {font-size:20px}
	.title__852875__.style_top p:before {width:20px}
	.title__852875__.style_right p:before {height:20px}
	.title__852875__.style_bottom p:before {width:20px}
	.title__852875__.style_left p:before {height:20px}



	.title__852875__{display:flex;}
	.title__852875__ .left{width:40%; height:600px;  position:relative; }
	.title__852875__ .right{width:60%; height:600px;  background-image:url('/img_up/shop_pds/goodchurch11/image_882.png'), url('/img_up/shop_pds/goodchurch11/image_881.jpg'); background-position: center;}

	.title__852875__ .text_box span{display: block; font-size: 20px;  font-weight: 400; color:#002C83; font-weight:500;}
	.title__852875__ .text_box p{font-size:24px; font-weight:700;}
	.title__852875__ .text_box a{display:block; display: block;     border: 1px solid #002C83;       width: 60%;      padding: 10px;     border-radius: 15px;    text-align: center;     color: #;    color: #002C83;    font-weight: 500;   margin-top: 30px;    font-size: 18px;
    }
.title__852875__ .text_box a img{vertical-align: top;   margin-right: 10px;}
	.title__852875__  .position_box{position: absolute;  top: 50%;  left: 20%;  transform: translate(-50%, -50%);}
	.title__852875__ .pc{display:none;}


}

/*     852545 : 타이틀 텍스트      */
.title__852545__ {font-size:0}
.title__852545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:36px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; color:#fff;
}
.title__852545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__852545__.style_top p {padding-top:10px}
.title__852545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__852545__.style_right p {padding-right:14px}
.title__852545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__852545__.style_bottom p {padding-bottom:12px}
.title__852545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__852545__.style_left p {padding-left:14px}
.title__852545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__852545__.style_circle1 p {padding-left:18px}
.title__852545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__852545__.style_circle2 p {padding-left:18px}
.title__852545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__852545__ p {font-size:44px; color:#fff;}
	.title__852545__.style_top p:before {width:20px}
	.title__852545__.style_right p:before {height:20px}
	.title__852545__.style_bottom p:before {width:20px}
	.title__852545__.style_left p:before {height:20px}
}

/*     852555 : 장문 텍스트      */
.textarea__852555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__852555__ span{font-size:20px; color:#fff;     display: inline-block;
    margin-top: 20px;}
.textarea__852555__ p {font-size:16px; color:#fff; }
	.textarea__852555__ p.pc{display:none;}
	.textarea__852555__ p.mb{display:block;}
@media all and (min-width:1024px){
	.textarea__852555__ p {font-size:18px; color:#fff;}
	.textarea__852555__ span{font-size:20px; color:#fff;     display: inline-block;
    margin-top: 20px;}
	.textarea__852555__ p.pc{display:block;}
	.textarea__852555__ p.mb{display:none;}
}

/*     852615 : 최근 게시글 - 목록형      */
.pm-board_list__852615__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__852615__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__852615__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__852615__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__852615__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__852615__ .comment {font-weight:normal;color:#888}
.pm-board_list__852615__ .new_icon {margin-left:5px}
.pm-board_list__852615__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__852615__.date_show ul li a {padding-right:80px}
.pm-board_list__852615__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}
	.po_wrap{position:relative;}
	.po_sub{ background:#F6F7F8; padding:50px; border-radius:30px;}
	.pm-board_list__852615__ div{position:relative;  }
	.pm-board_list__852615__ div:after{position:absolute; width:5px; height:55px; background:#000; content:"";  left: 0; top: 0; border-radius: 20px;}
	.pm-board_list__852615__ h3{font-size:12px;         margin: 0 0 10px 20px;  font-weight:400;     }
	.pm-board_list__852615__ p{font-size:30px;  margin: 10px 0 20px 20px; font-weight:bold;  }
@media all and (min-width:1024px){
	.pm-board_list__852615__ ul li a {line-height:45px}
	.po_wrap{position:relative;}
	.po_sub{position:absolute; width:465px; height:480px;  background:#F6F7F8; padding:50px; border-radius:30px; box-shadow:7px 8px 15px rgb(0,0,0,.3);}
	.pm-board_list__852615__ div{position:relative;  }
	.pm-board_list__852615__ div:after{position:absolute; width:5px; height:60px; background:#000; content:"";  left: 0; top: 0; border-radius: 20px;}
	.pm-board_list__852615__ h3{font-size:18px;         margin: 0 0 10px 20px;  font-weight:400;     }
	.pm-board_list__852615__ p{font-size:30px;  margin: 10px 0 20px 20px; font-weight:bold;  }
}

/*     852375 : BLANK 컨텐츠      */
.blank__852375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__852375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__852375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__852375__ {height:20px}
}

/*     852285 : 장문 텍스트      */
.textarea__852285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__852285__ .grid{display:grid; grid-template-columns:1fr 1fr 1fr; justify-items: center; gap:10px; }
.textarea__852285__ .grid div.box{ width:100%; height:140px; padding:0px 0; text-align:center;  border-radius:30px;        
         position: relative;}
.textarea__852285__ .grid div h1{margin:10px 0; font-size:18px;}
.textarea__852285__ .box_inner{    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%;}
@media all and (min-width:1024px){
	.textarea__852285__ p {font-size:15px}
.textarea__852285__ .grid{display:grid; grid-template-columns:1fr 1fr 1fr; justify-items: center; gap:10px; }
.textarea__852285__ .grid div.box{ width:140px; height:140px; padding:0px 0; text-align:center;  border-radius:30px;        
         position: relative;}
.textarea__852285__ .grid div h1{margin:10px 0; font-size:18px;}
.textarea__852285__ .box_inner{    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%;}
}

/*     852455 : BLANK 컨텐츠      */
.blank__852455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__852455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__852455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__852455__ {height:20px}
}

/*     852435 : 장문 텍스트      */
.textarea__852435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#fff;letter-spacing:0;line-height:1.5em;
}

.textarea__852435__ .grid{display:grid; grid-template-columns:1fr; justify-items: center; gap:10px; }
.textarea__852435__ .grid div.box{ width:100%; height:300px; padding:0px 0; text-align:center;  border-radius:30px;         background: #f6f7f8;
        box-shadow: 7px 8px 15px #ccc;     position: relative;}
.textarea__852435__ .grid div.box.box_background{background:url('/img_up/shop_pds/goodchurch11/image_111.png')}
.textarea__852435__ .grid div.box.box_background2{background:url('/img_up/shop_pds/goodchurch11/image_2222.png')}
.textarea__852435__ .grid div h1{margin:10px 0; font-size:18px;}
.textarea__852435__ .box_inner1{    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%;}
.textarea__852435__ .grid div.box.mt100{margin-top:20px; cursor:none;}
.textarea__852435__ .grid div h1{}
.textarea__852435__  .box .box_inner .line{position: relative !important;}
.textarea__852435__  .box .box_inner .line:before{position:absolute; width:40px; height:2px; content:""; background:#000; left:47%;}
.textarea__852435__ .grid div h1.font40{font-size:30px; font-weight:400; color:#fff;}
.textarea__852435__ .font60{font-size:60px; color:#fff;}
.textarea__852435__ span.radius{    height: 10px; 
    width: 30px;
    display: inline-block;
    background: #fff;
    margin-top: 20px;
    border-radius: 11px;
}
.textarea__852435__ .box_left{padding:40px; text-align:left;}
.box_left h3{font-weight:500; margin:10px 0; font-size:12px; color:#fff; margin:0;}
.box_left h3.font_fff{color:#fff; margin-left:3px;}
.box_left p{font-size:30px; font-weight:bold; margin-bottom:20px; color:#fff;}
.box_left span{font-size:16px; color:#666;}
@media all and (min-width:1024px){
	.textarea__852435__ p {font-size:15px; color:#fff;}
.textarea__852435__ .grid{display:grid; grid-template-columns:1fr 1fr ; justify-items: center; gap:10px; }
.textarea__852435__ .grid div.box{ width:90%; height:400px; padding:0px 0; text-align:center;  border-radius:30px;         background: #f6f7f8;
        box-shadow: 7px 8px 15px #ccc;     position: relative;}
.textarea__852435__ .grid div.box.box_background{background:url('/img_up/shop_pds/goodchurch11/image_111.png')}
.textarea__852435__ .grid div.box.box_background2{background:url('/img_up/shop_pds/goodchurch11/image_2222.png')}
.textarea__852435__ .grid div h1{margin:10px 0; font-size:18px;}
.textarea__852435__ .box_inner1{    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%;}
.textarea__852435__ .grid div.box.mt100{margin-top:100px; cursor:none;}
.textarea__852435__ .grid div h1{}
.textarea__852435__  .box .box_inner .line{position: relative !important;}
.textarea__852435__  .box .box_inner .line:before{position:absolute; width:40px; height:2px; content:""; background:#000; left:47%;}
.textarea__852435__ .grid div h1.font40{font-size:30px; font-weight:400; color:#fff;}
.textarea__852435__ .font60{font-size:60px; color:#fff;}
.textarea__852435__ span.radius{    height: 10px; 
    width: 30px;
    display: inline-block;
    background: #fff;
    margin-top: 80px;
    border-radius: 11px;
}
.textarea__852435__ .box_left{padding:70px; text-align:left;}
.box_left h3{font-weight:500; margin:10px 0; font-size:12px; color:#fff; margin:0;}
.box_left p{font-size:30px; font-weight:bold; margin-bottom:20px; color:#fff;}
.box_left span{font-size:18px; color:#666;}
}

/*     852905 : 장문 텍스트      */
.textarea__852905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__852905__ .grid{display:grid; grid-template-columns:1fr; justify-items: center; gap:10px; }
.textarea__852905__ .grid div.box{ width:100%;  padding:0px 0; text-align:center;  border-radius:30px;         background: #DFE0E4;
        box-shadow: 7px 8px 15px #ccc;     position: relative;}
.textarea__852905__ .grid div h1{margin:10px 0; font-size:18px;}
.textarea__852905__ .box_inner1{    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%;}
.textarea__852905__ .grid div.box.mt100{margin-top:0px;}
.textarea__852905__ .grid div h1{}
.textarea__852905__  .box .box_inner .line{position: relative !important;}
.textarea__852905__  .box .box_inner .line:before{position:absolute; width:40px; height:2px; content:""; background:#000; left:47%;}
.textarea__852905__ .grid div h1.font40{font-size:30px; font-weight:400;}
.textarea__852905__ .font60{font-size:60px;}
.textarea__852905__ span.radius{    height: 10px;
    width: 30px;
    display: inline-block;
    background: #000;
    margin-top: 80px;
    border-radius: 11px;
}
.textarea__852905__ .box.box_top{margin-top:30px;}
.textarea__852905__ .box_left{padding:40px; text-align:left;}
.box_left div{ position:relative;}
.box_left div.border_left:before{width: 5px;
        height: 50px;
        content: "";
        background: #1D2F52;
        position: absolute;
        border-radius: 100px;
    }}
.box_left.marlt h3{font-weight:500; margin:0 0 0 20px; font-size:12px; color:#000;}
.box_left h3{margin-left:20px; color:#000;}
.box_left.marlt p.photo{font-size:30px; font-weight:bold; margin-bottom:20px; margin-left:20px; color:#000;}
.box_left span{font-size:16px; display:inline-block; margin-bottom:15px; color:#fff;}
.img_two{display: flex; justify-content: space-between; gap:10px;}
.txt_po{position:relative;}
.box_left div.text_hover{
 position: absolute; color:#fff;  transition:0.3s;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) ; }


.img_text {filter: brightness(1); transition:0.3s;} 
.img_text:hover {filter: brightness(0.5);}
.text_hover h4{text-align:center;}
.box_grid{display:flex; gap:10px;}
.box_grid div{width:100%; height:auto !important;}
.img_text:hover span{color:#fff;}

.textarea__852905__ .grid div.box.mt100{margin-top:10px;}
.textarea__852905__ .grid div.box.box1{height:257px; background:#fff; box-shadow:none;}
.textarea__852905__ p.mt20{margin-top:20px; font-size:16px; font-weight:700;}




.banner_img, .banner_bg{
  display:inline-block;
  position: relative;
}
.banner_img:hover:after,
.banner_img:hover >  p.hover_text,
.banner_bg:hover:after,
.banner_bg:hover > p.hover_text
{
  display:block;
}
.banner_img:after,.banner_bg:after,  p.hover_text{
  display:none;
}
.banner_img:after,.banner_bg:after{
  content:'';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 10;
}
.banner_img {

  overflow: hidden;
}
.banner_img img{

}
.banner_img:hover img{
  transform: scale(1.2);
  transition: 1s;
}
.box_left  .hover_text{
  position: absolute;
left: 50%;
top:50%;
 transform: translate(-50%, -50%);
  color: #fff;
  z-index: 20;
  font-weight: 600;
  font-size: 16px;
width:100%;
text-align:center;
text-overflow:ellipsis;
}




@media all and (min-width:1024px){
.textarea__852905__ p {font-size:15px}
.textarea__852905__ .grid{display:grid; grid-template-columns:1fr 1fr ; justify-items: center; gap:10px; }
.textarea__852905__ .grid div.box{ width:90%; height:400px; padding:0px 0; text-align:center;  border-radius:30px;         background: #DFE0E4;
        box-shadow: 7px 8px 15px #ccc;     position: relative;}
.textarea__852905__ .grid div h1{margin:10px 0; font-size:18px;}
.textarea__852905__ .box_inner1{    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%;}

.textarea__852905__ .grid div h1{}
.textarea__852905__  .box .box_inner .line{position: relative !important;}
.textarea__852905__  .box .box_inner .line:before{position:absolute; width:40px; height:2px; content:""; background:#000; left:47%;}
.textarea__852905__ .grid div h1.font40{font-size:30px; font-weight:400;}
.textarea__852905__ .font60{font-size:60px;}
.textarea__852905__ span.radius{    height: 10px;
    width: 30px;
    display: inline-block;
    background: #000;
    margin-top: 80px;
    border-radius: 11px;
}
.textarea__852905__ .box_left{padding:70px; text-align:left;}
.box_left div{ position:relative;}
.box_left div.border_left:before{width: 5px;
        height: 50px;
        content: "";
        background: #1D2F52;
        position: absolute;
        border-radius: 100px;
    }
.box_left.marlt h3{font-weight:500; margin:0 0 0 20px; font-size:12px; color:#000;}
.box_left.marlt p.photo{font-size:30px; font-weight:bold; margin-bottom:20px; margin-left:20px; color:#000;}
.box_left span{font-size:18px; display:inline-block; margin-bottom:15px; color:#fff;}
.img_two{display: flex; justify-content: space-between;}
.txt_po{position:relative;}



.banner_img, .banner_bg{
  display:inline-block;
  position: relative;
}
.banner_img:hover:after,
.banner_img:hover >  p.hover_text,
.banner_bg:hover:after,
.banner_bg:hover > p.hover_text
{
  display:block;
}
.banner_img:after,.banner_bg:after,  p.hover_text{
  display:none;
}
.banner_img:after,.banner_bg:after{
  content:'';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 10;
}
.banner_img {
  overflow: hidden;
}
.banner_img img{

}
.banner_img:hover img{
  transform: scale(1.2);
  transition: 1s;
}
.box_left  .hover_text{
  position: absolute;
left: 50%;
top:50%;
 transform: translate(-50%, -50%);
  color: #fff;
  z-index: 20;
  font-weight: 600;
  font-size: 16px;
width:100%;
text-align:center;
text-overflow:ellipsis;
}

/* 배경 이미지 */
.textarea__852905__ .grid div.box.box1{height:400px;}
}

/*     852675 : BLANK 컨텐츠      */
.blank__852675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__852675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__852675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__852675__ {height:0px}
}

/*     852655 : 타이틀 텍스트      */
.title__852655__ {font-size:0 ;
	padding: 0 15px;
    overflow: hidden;
    width: 1200px;
	height:auto;
    background-color: #F6F7F8;
    border-top-right-radius: 300px;
    box-shadow: 0px 0px 0px #999999;
    opacity: 1;}
.title__852655__ div{padding:20px 0;}
.title__852655__ h3{font-size:20px;}
	.title__852655__ span{font-size:16px; color:#002C83;}
	.title__852655__ span.line:after{display:inline-block; content:"";  border: 1px solid; height: 13px; margin: 0 20px; color:#5B95E4;}
	.title__852655__ p{font-size:16px;}
	.title__852655__ .mt20{margin-top:20px;}


.title__852655__.style_top p {padding-top:10px}
.title__852655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__852655__.style_right p {padding-right:14px}
.title__852655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__852655__.style_bottom p {padding-bottom:12px}
.title__852655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__852655__.style_left p {padding-left:14px}
.title__852655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__852655__.style_circle1 p {padding-left:18px}
.title__852655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__852655__.style_circle2 p {padding-left:18px}
.title__852655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__852655__ p {font-size:20px}
	.title__852655__.style_top p:before {width:20px}
	.title__852655__.style_right p:before {height:20px}
	.title__852655__.style_bottom p:before {width:20px}
	.title__852655__.style_left p:before {height:20px}
	.title__852655__ {position:relative;}
	.title__852655__ div{position: absolute;
    top: 50%;
    left: 44%;
    transform: translate(-50%, -50%);}

	.title__852655__ h3{font-size:36px;}
	.title__852655__ span{font-size:18px; color:#002C83;}
	.title__852655__ span.line:after{display:inline-block; content:"";  border: 1px solid; height: 13px; margin: 0 20px; color:#5B95E4;}
	.title__852655__ p{font-size:16px;}
	.title__852655__ .mt20{margin-top:20px;}
.title__852655__ {font-size:0 ;

    overflow: hidden;
    width: 1200px;
    height: 500px;
    background-color: #F6F7F8;
    border-top-right-radius: 300px;
    box-shadow: 0px 0px 0px #999999;
    opacity: 1;}
}

/*     852645 : 지도 (주소 직접 입력)      */
	.map__852645__ iframe {width:100%;vertical-align:top;  border-radius:0% 0 0 0;}
.map__852645__ iframe {width:100%;vertical-align:top;  }
.map__852645__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__852645__ .build_preview__852645__ {display:table;width:100%}
.map__852645__ .build_preview__852645__ .inner__852645__ {display:table-cell;height:600px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__852645__ .build_preview__852645__ .inner__852645__ .subject__852645__ {display:block;font-size:16px;font-weight:bold}
.map__852645__ .build_preview__852645__ .inner__852645__ .exp_text__852645__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
.map_radius{position:relative;}

@media all and (max-width:767px){
	.map_radius{position:relative;}
 	.map__852645__ iframe{}

	.map__852645__ iframe {height:200px  !important}
	.map__852645__ .build_preview__852645__ .inner__852645__ {height:200px}
}
@media all and (min-width:1024px){
	.map__852645__ iframe { border-radius:50% 0 0 0;}

}

